uuid:
  -
    value: 9227549a-158a-448b-b217-eb75d512d6fa
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T07:32:22+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: little_girl_with_teddy_bear_sitting_on_beach_104333117_2.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 1257
    target_type: file
    target_uuid: f28a9be5-1783-46b7-82f0-7d0fe95076f5
created:
  -
    value: '2019-10-16T07:32:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T07:32:22+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 1257
    target_type: file
    target_uuid: f28a9be5-1783-46b7-82f0-7d0fe95076f5
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.f28a9be5-1783-46b7-82f0-7d0fe95076f5
      - file.file.f28a9be5-1783-46b7-82f0-7d0fe95076f5
